{% extends "users/base.html" %}

{% block head_content %}
<title>Platzigram signup</title>
{% endblock %}

{% block container %}

    <form action="{% url 'signup' %}" method="POST">
        {% csrf_token %}

        {{ form.as_p }}        

        <button class="btn btn-primary btn-block mt-5" type="submit">Register!</button>

    </form>
{% endblock %}
